Page MenuHomePhabricator

Make DataTypes repository read-only
Closed, ResolvedPublic

Description

With T180454 concluding in integrating the DataTypes extension/library into Wikibase git repository, there should be no development happening any more on https://gerrit.wikimedia.org/r/#/admin/projects/mediawiki/extensions/DataTypes.

Can we make the git repository read-only? Is filing such a ticket the right way to do it, or should I request it somehow differently?

Also, possibly any CI config that assumes such a repository is in operation could be freed now.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 11 2017, 10:43 AM
Paladox moved this task from Bugs & stuff to Repo Admin on the Gerrit board.Jan 10 2018, 8:52 PM
demon closed this task as Resolved.Feb 6 2018, 12:22 AM
demon claimed this task.
demon added a subscriber: demon.

Someone did this it seems :)